Subject: Re: GDB problem
From: [email-masked] ("J.R. Dean")

6 Jul 1997 16:24:37 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
X-Sender: [email-masked]
X-Mailer: QUALCOMM Windows Eudora Pro Version 3.0.2 (32)
Original-To: "Mark Hamann" <[email-masked]>
Original-Cc: <[email-masked]>
In-Reply-To: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Original-Sender: [email-masked]

At 07:13 PM 7/6/97 +0900, Mark Hamann wrote:
>I have just installed the Win32 tools in Windows 95 and I am having some
>problems.  The GDB environment is very unstable.  It causes my system to
>crash or causes bash to hang up when the debugged program finishes or I use
>the 'kill' command or I use the 'close' from the menu bar.  I can use
>'quit' from the menu bar, but I still have to hit ctrl-alt-del and
>terminate the task manually.  I would invoke the command line version if I
>had an xterm or the DOS prompt had scrollbars.  Is there something I can
>do?
>
Mark,

I'm having the same problem, but I'm using gdb in command-
line mode in a DOS window.  I suspect we're encountering a 
configuration bug, but since b18 hasn't been out that long
there's nothing in the FAQ about the problem.

-- Dean

-------------
[email-masked]  --  bbs: [email-masked]
"The Enclave" -- Boulder Creek, California -- +1 408 336-0610
=+! Public Access Usenet BBS for Writers & Other Fiends !+=

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".